For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Create tokenDev Discord
  • Get started
    • Introduction
    • Authentication
    • API Privacy
    • Exceptions
    • Dev Discord
  • Modules
      • GETList map markers
      • GETList visible player locations
      • GETList world events
      • GETList map camps
      • GETList map raids
      • GETList map loot pools
      • GETList gathering nodes
      • GETGet total quest count
  • Changelog
    • v3.7.2 - OAuth2
    • v3.7.1
    • v3.7
    • v3.6 - Fruma Expansion
    • v3.5.2
    • v3.5.1
    • v3.5 - User System
    • v3.4
    • v3.3.4
    • v3.3.3
    • v3.3.2
    • v3.3.1
    • v3.3 - Rekindled World
    • v3.2.5
    • v3.2.4
    • v3.2.3
    • v3.2.2
    • v3.2.1
    • v3.2
    • v3.1
    • v3.0
LogoLogoWynncraft API - Documentation
Create tokenDev Discord
ModulesMap

List map loot pools

GET
https://api.wynncraft.com/v3/map/loot-pools
GET
/v3/map/loot-pools
$curl https://api.wynncraft.com/v3/map/loot-pools
200Map loot-pool list
1[
2 {
3 "name": "The Corkus Traversal",
4 "internalName": "corkusCamp1",
5 "type": "CAMP",
6 "rewards": [
7 {
8 "name": "Liquified Emerald",
9 "type": "CURRENCY",
10 "amount": 2,
11 "always": false
12 }
13 ]
14 },
15 {
16 "name": "The Nameless Anomaly",
17 "internalName": "nameless",
18 "type": "RAID",
19 "rewards": [
20 {
21 "name": "Tome of Remedial Expertise III",
22 "type": "TOME",
23 "amount": 1,
24 "always": false
25 }
26 ]
27 }
28]
<Note> This endpoint is cached for <Badge intent="success" minimal>2 minutes</Badge> in the <Badge intent="success" minimal>SHARED</Badge> cache source. See [Caching](/welcome#caching). <Indent></Indent> This endpoint belongs to the <Badge intent="warning" minimal>MAP</Badge> rate-limit bucket. See [Throttling and Rate Limits](/welcome#throttling-and-rate-limits). </Note> <Info> Use `level` to preview rewards for a specific level. The API picks the highest available preview threshold that does not exceed the requested level. If none match, it falls back to the lowest available threshold. </Info>
Was this page helpful?
Previous

List map raids

Next

List gathering nodes

Built with

This endpoint is cached for 2 minutes in the SHARED cache source. See Caching.

This endpoint belongs to the MAP rate-limit bucket. See Throttling and Rate Limits.

Use level to preview rewards for a specific level. The API picks the highest available preview threshold that does not exceed the requested level. If none match, it falls back to the lowest available threshold.

Query parameters

levelintegerOptional

Preview level used when rendering loot-pool rewards. Invalid values are ignored.

Response

Camp and raid loot-pool previews.

namestring
internalNamestring
typeenum
Allowed values:
rewardslist of objects